Jump to content
  • 0

problems with viewer 3.8.2


NandasChezMoi
 Share

You are about to reply to a thread that has been inactive for 3243 days.

Please take a moment to consider if this thread is worth bumping.

Question

I'm having problems with the "Second Life Viewer version 3.8.2.303583 Release"
I have a store and wanted to set up my products in the market place, but this version was unable to install. When I logon,pops on screen: "unable to install a required update will not be possible to access your account until you update your second life." and asks me to colocr to version 3.8.1. What can I do? Please help me

Link to comment
Share on other sites

1 answer to this question

Recommended Posts

  • 0

I am using the 3.8.2 (303891) Jul 28 VMM Viewer. Make sure you are not trying to use an older version of the VMM Viewer.

Restart your computer and reinstall the 3.8.2 download. Hopefully it will work.

Also, make sure you have Preferences->Setup->Willing to update to release candidates enabled.

When you ask a tech question include the viewer's HELP->About information in your post. Without it we do a lot of guessing and you have to deal with our bad guesses.

Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 3243 days.

Please take a moment to consider if this thread is worth bumping.

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...